@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	padding:0;
	background-image:url(back.jpg);
	background-repeat:no-repeat;
	background-position:520px 470px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック";
	font-size:12px;
	color:#000000;
	}
.header{
	background-color:#BFDFFF;
	background-image:url(topld.jpg);
	background-repeat:repeat;
	background-position:100% 0;
	}
h2{
		padding:20px 5px 3px 5px;
		background-color:#669933;
		font-size:14px;
		color:#FFFFFF;
	}
h3{
		padding:0 0 2px 0;
		border-bottom:6px double #336633;
		font-size:14px;
		color:#000000;
	}
div#countainer{
	width:980px;
}


div#idle{
	width:440px;
	float:left;
	}

div#idleft{
	top:30px;
	margin-top:15px;
	width:440px;
	border:1px solid #006600;
	}
	
div#idleft2{
	top:30px;
	margin-top:15px;
	width:440px;
	border:1px solid #FF6600;
	}

div#idleft4{
	top:30px;
	margin-top:15px;
	margin-bottom:10px;
	width:440px;
	border:1px solid #996666;
	}

div#idleft3{
	top:30px;
	margin-top:15px;
	margin-bottom:10px;
	width:440px;
	border:1px solid #660099;
	}


div#idriq{
	width:515px;
	float:right;
}

div#idcon{
	float:left;
}

div#idright{
		top:30px;
	margin-top:15px;
	width:238px;
	border:1px solid #003366;
	}
div#idrightii{
	top:30px;
	margin-top:15px;
	width:238px;
	border:0px solid #CC0066;
	}

div#idrightks{
	top:30px;
	margin-top:15px;
	width:238px;
	border:1px solid #CC0066;
	}
div#idright2{

	top:30px;
	margin-top:15px;
	width:238px;
	border:1px solid #CC0066;
	}
		
div#idright3{

	top:30px;
	margin-top:15px;
	width:238px;
	border:1px solid #6633CC;
	}	

div#idright4{

	margin-top:15px;

	width:238px;
	border:1px dotted #CC0000;
	}	

div#idrigh5{

	top:30px;
	margin-top:15px;
	width:257px;
	border:1px solid #196600;
	}
	
div#sponcer{
	top:30px;
	
	width:257px;
	float:right;
	
}

div#idsp01{
	margin-top:10px;
	width:250px;
	border:1px solid #FFFFFF;
	}


div#jukyo{
    clear:both;
	width:698px;
	background-color:#C4E1FF;
	}	
	
div#jukyo02{
    margin-top:15px;
	width:698px;
	background-color:#FFFFFF;
	}	
	
	
	
div#footer{
	clear:both;
	margin-top:15px;
	width:980px;
	border-top:2px dotted #000000;
	}	

.ul{
	margin:0;
 	}	
.dansa{	
	float:left;
	margin:0 0 20px 0 ;
	width:1200px;
	}	
.dangumi{
	float:left;
	margin-right:20px;
	width:250px;
	}	
.dangumi01{
	float:left;
	margin-right:20px;
	width:240px;
	}	
	
.dangumi02{
	float:left;
	margin-right:20px;
	width:350px;
	}		
.dangumi03{
	float:left;
	margin-right:20px;
	width:300px;
	}		
.dangumi031{
	float:left;
	margin-right:20px;
	width:390px;
	}	
.dangumi04{
	float:left;
	margin-right:20px;
	width:430px;
	}	
.dangumi05{
	float:left;
	margin-right:20px;
	width:460px;
	}		
.dangumi09{
	float:left;
	margin-right:20px;
	width:800px;
	}	
	
.photo{
	float:left;
	margin:0 10px 10px 0;
	}

.photo img{
		border:solid 1px black;
		}
		
div#chi01{
	color:#006600;
	font-size:14px;
	font-weight:bold;
	background-color:#F3F3F3;
	border-left:15px solid #006600;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	}
	
div#chi02{
	color:#FF6600;
	font-size:14px;
	font-weight:bold;
	background-color:#F3F3F3;
	border-left:15px solid #FF6600;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	}

div#chi03{
	color:#660099;
	font-size:14px;
	font-weight:bold;
	background-color:#F3F3F3;
	border-left:15px solid #660099;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	}

div#chi04{
	color:#003366;
	font-size:14px;
	font-weight:bold;
	background-color:#F3F3F3;
	border-left:15px solid #003366;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	}
	
div#chi05{
	color:#CC0066;
	font-size:14px;
	font-weight:bold;
	background-color:#F3F3F3;
	border-left:15px solid #CC0066;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	}

div#chi06{
	color:#6633CC;
	font-size:14px;
	font-weight:bold;
	background-color:#F3F3F3;
	border-left:15px solid #6633CC;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	}

div#chi07{
	color:#196600;
	font-size:14px;
	font-weight:bold;
	background-color:#F3F3F3;
	border-left:15px solid #196600;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	}


div#chiks{
	color:#990000;
	font-size:14px;
	font-weight:bold;
	background-color:#F3F3F3;
	border-left:15px solid #990000;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	}
